Subject: Re: [PATCH 4/4] skge: version 1.9

From: Michael Stone <[email-masked]>
Date: Thu, 09 Nov 2006 19:34:50 -0500

On Tue, Nov 07, 2006 at 12:28:26PM -0800, Jay Vosburgh wrote:
>	Can you provide some bonding configuration details?  Which mode,
>options, etc, as well as the relevant bits from dmesg (you can send it
>to me privately if it's huge)?  

I think I sent another message that I'm just doing 
ifenslave bond0 eth2
ifenslave bond0 eth3
with no particular options set. The application is a network sniffer, 
and the cards are forced to 1000Mbps/full duplex because the other end 
doesn't negotiate. What's the relevant part of dmesg?

Mike Stone